// 11BitBlt.h : 11BitBlt 應用程式的主標頭檔
//
#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // 主要符號


// CMy11BitBltApp:
// 請參見此類別實作的 11BitBlt.cpp
//

class CMy11BitBltApp : public CWinApp
{
public:
	CMy11BitBltApp();


// 覆寫
public:
	virtual BOOL InitInstance();

// 程式碼實作
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CMy11BitBltApp theApp;
